Subject: XIO invalid access

From: Stanislaw Skowronek <[email-masked]>
Date: Mon, 12 Apr 2004 18:30:25 +0200 (MET DST)

Hello!

I have a question: what happens on a XIO invalid access? I am looking at
the MGras MAIN_WIDGET space and sometimes the Octane just locks up. I
have captured all exceptions (I pass interrupts to the original PROM
handler) and an access to MAIN_WIDGET_BASE+00020104 causes a hang. The
reset button works, which is nothing special. But the power button works,
too, and that's something I don't really understand, as it is an
interrupt, too.

Do you know something more about XIO exception handling?

Thank you in advance,

Stanislaw Skowronek

--<=>--
  Paranoid: one who is truly in touch with reality.